[package]
name = "example_plugin_text_munging"
version = "0.1.0"
authors = ["rodrimati1992 <rodrimatt1985@gmail.com>"]
edition = "2018"

[dependencies]
abi_stable = "0.9.1"
core_extensions={ version = "0.1.18", default_features = false, features = ["std"] }
serde={ version = "1.0.117", features = ["derive"] }
serde_json= "1.0.59"
example_interface={ version="0.1", path="../interface"}

[lib]
name = "example_plugin_text_munging"
crate-type = ["cdylib",'rlib']
